<?

define("_DOO_HELSS_","Money Auctions |Help");

define("_DOHELPSS_","Greenfair help");

define("_HELP_TOPICSS_","Help Topics");

define("_NEW_DOBIDSS_","New to Greenfair");

define("_WHT_ISDOBIS_","What is Greenfair?");

define("_HOW_TAKESS_PART_","How can I take part?");

define("_HOW_MUCHBIDSS_","How much does a bid cost?");

define("_HOW_BIDOB_DOBIDSS_"," How do I bid on Greenfair?");

define("_HOW_BIDBUTLES_WOKS_","How does the BidButler work?");

define("_CAN_DEVICS_ONBIBDS_","Can you give me some advice about how to bid?");

define("_CANI_BIDBUTLER_AUCTIONSS_","Can I set a BidButler on a paused auction?");

define("_HOW_BUYBIDSS_"," How do I buy bids?");

define("_WHERE_KEEP_AUCTION_","Where can I keep track of the auction(s) I’m bidding on?");

define("_WHRE_MANYBID_PALCAUCTION_","Where can I see how many bids I've placed on an auction?");

define("_WRE_BOOK_BIDBUT_","Where can I see my booked BidButlers? ");

define("_WRE_SPENTBIDS_AUCTIONSS_","Where can I see how much I have spent on bids in an auction?");

define("_WHRE_BIDDI_AUCTION_","Where can I see who's bidding on an auction?");

define("_PLACED_CURRENT_HIGHTBIDDERS_","I've placed a bid but I am currently not the highest bidder, why?");

define("_CAN_FEATURE_AUCTIONSS_","Can I bid on a future auction?");

define("_WON_AUCTION_WHTNOW_","I’ve just won an auction. What now?");

define("_HOWRED_MVOUCHRES_","How can I redeem my vouchers?");

define("_WHTTYP_AUCTION_THERE_","What types of auction are there?");

define("_AUCTION_USING_TELEPHONE_","I've won an auction using a telephone bid, what do I do now?");

define("_DURING_NIGHT_","Why are some auctions paused during the night?");

define("_HOW_WATCH_AUCTION_","How can I watch an auction?");

define("_DIFFERENT_WATC_AVAIL_","How can I find the different auctions available on the site?");

define("_WHTDIFF_FUTURE_AUCTION_","What's the difference between a live auction and a future auction?");

define("_MANY_AUCTION_WITHIN_PERI_","How many auctions can I win within a 28 day period?");

define("_WHEN_AUCTIONSS_ENDS_","When does an auction end? ");

define("_AUCTION_PRICE_WORTH_","What's the difference between the auction end price and the worth up to price?");

define("_DELI_SHIP_","Delivery & Shipping");

define("_SUBSTI_ITEMSS_","Substitute items");

define("_DELI_CHARG_"," Delivery Charges");

define("_DEL_TIMESS_","Delivery time");

define("_PRODUCT_SHIP_YET_","Has my product been shipped yet?");

define("_WHICH_COUNTRY_DELIV_","Which countries does Greenfair deliver to?");

define("_RETUSS_COMPLSS_","Returns & Complaints");

define("_ITEM_ONN_FACULTY_","What should I do, if the item I won is faulty?");

define("_STAND_GUARAN_PRO_AUCT_","Do you offer a standard guarantee on the products auctioned?");

define("_IHAVE_WONN_","Can I return an item that I have won?");

define("_REFUND_ITEM_WONDS_","Can I get a refund on an item that I have won?");

define("_MANAGE_ACCOUNTSS_","Managing My Account");

define("_CHANG_PASSWORDSS_","How do I change my password?");

define("_FORGET_PASS_USENAME_","What do I do, if I've forgotten my password or user name?");

define("_SUBSCRIBE_NEWS_","How do I subscribe to/unsubscribe from the newsletter? ");

define("_CHANGE_USERNAMESS_","Can I change my user name?");

define("_CHANG_ADDRESSS_","How do I add or change my address?");

define("_FIRSTNAME_UNAME_","Can I change my firstname and surname?");

define("_CHEKS_BIDSACC_","Where can I check my bids account?");

define("_NUMBERS_OFFVOUCH_","Where can I check the number of vouchers I have?");

define("_CHEK_MANY_AUCTIONSS_","Where can I check how many auctions I have won?");

define("_DELETE_ACCOUNT_"," How do I delete my account?");

define("_CONFIRM_WON_AUCTION_","How do I confirm a won auction?");

define("_FIND_CUSTOME_ID_","Where do I find my customer ID?");

define("_CHANG_EMAIL_ADD_","Can I change my email address?");

define("_FREEBID_VALID_FOR_","How long are FreeBids valid for?");



define("_PAY_METHO_"," Payment & Payment Methods");

define("_PAY_FOR_BID_","How can I pay for my bids?");

define("_AUCTION_HAVE_WON_","How can I pay for auctions I've won?");

define("_YOUR_PAY_MET_","How secure are your payment methods?");

define("_EACH_PAYM_METH_","What are the payment limits for each payment method?");

define("_TECH_PROB_","Technical Problems");

define("_REQURE_USE_TELE_","What are the recommended PC requirements to use Greenfair?");

define("_REGIST_AUCTION_","Why hasn't my bid been registered on an auction?");

define("_REGIS_CONFIRM_EMAIL_","I can't confirm my registration using the link in the registration confirmation email. What should I do?");

define("_ACTIVA_COOKI_","How do I activate Cookies?");

define("_TERM_COND_","Terms and Conditions");

define("_DATA_PROTE_","Data protection");

define("_ABT_US_","About us");

define("_GETTI_FROM_DOOBID_","Getting the most from Greenfair");

define("_TALKS_TO_US_DIRECT_","On these pages, you'll find answers to some of the most frequently asked questions we receive about using Greenfair, and details of how to get in touch if you want to talk to us directly.");

define("_ANSWER_URS_QUESTIONS_","If you can't find what your looking for in our help pages, maybe you'd like to contact our friendly Customer Service team. Click on the email link to the right, and we'll do our very best to answer your questions.");

define("_URS_DOOBID_ACC_","Want to change your delivery address? Or maybe your password's slipped your mind. On the right, you'll find information on how to make changes to your Greenfair account.");

define("_COMMONLY_ASK_QUESTION_","What does '100% off' mean? How do I top-up my bid account? What happens once I've won an auction?. Find the answers to these and many more of our most commonly asked questions in the list to the left.");

define("_EMAILBIDS_","Email Greenfair");

define("_CHA_PASSWOR_","Change password");

define("_LOST_PASS_","Lost password");

define("_UNSCR_NEWSLETTERSS_","Subscribe/Unsubscribe to newsletter");

define("_LOST_USERDATE_","Lost user data");

define("_CHAN_ADDRESSS_","Change address");

define("_CONFIRMS_AUCTIONS_","Confirm a won auction");

define("_CONTACTCUSTO_SUPPORT_","Contact customer support");

define("_EMAILSS_","email:");

define("_SEND_AN_EMAIL_","Send us an email");



?>